html,body{
	width:100%;
	height:100%;
}

body{
	display:flex;
	margin:0;

}


.title {
    font-family: 'impact', sans-serif;
    font-size: 120px;
    text-align: center;
    margin: auto;
    cursor: pointer;
    transition: transform 4s ease, 
                font-size 2s ease, 
                background 2s;


}	
.title2 {
    font-family: 'impact', sans-serif;
    font-size: 120px;
    text-align: center;
    margin: auto;
    cursor: pointer;
    transition: transform 4s ease, 
                font-size 2s ease, 
                background 2s;


}
.title3 {
    font-family: 'impact', sans-serif;
    font-size: 120px;
    text-align: center;
    margin: auto;
    cursor: pointer;
    transition: transform 4s ease, 
                font-size 2s ease, 
                background 2s;


}
.title4 {
    font-family: 'impact', sans-serif;
    font-size: 120px;
    text-align: center;
    margin: auto;
    cursor: pointer;
    transition: transform 4s ease, 
                font-size 2s ease, 
                background 2s;


}
.title5 {
    font-family: 'impact', sans-serif;
    font-size: 120px;
    text-align: center;
    margin: auto;
    cursor: pointer;
    transition: transform 4s ease, 
                font-size 2s ease, 
                background 2s;


}
.big {
	transform: scale(200);
    font-size: 300px;
    background: black;

}
